---
group:
  name: 'OpenZeppelin'
  description: ''
  projects:
  - name: 'openzeppelin-solidity'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'openzeppelin-contracts'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zeppelin-solidity'
    description: ''
    mirrorRelease: false
    topic: ''
  